<?xml version="1.0" encoding="UTF-8"?>
<?oasis-xml-catalog catalog="catalog.xml"?>
<teiCorpus xmlns:xi="http://www.w3.org/2001/XInclude" xmlns="http://www.tei-c.org/ns/1.0">
<xi:include href="NKJP_header-main.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:id="txt_text" xml:lang="pl">
<body xml:id="txt_body">
<div xml:id="txt_1-div">
<ab xml:id="txt_1.1-ab">Wydział Nauk Ekonomicznych Uniwersytetu Warszawskiego ( WNE UW ) - wydział Uniwersytetu Warszawskiego mieszczący się przy ulicy Długiej 44/50 , kształcący w dziedzinach ekonomii i informatyki w trybach dziennym , wieczorowym i zaocznym .</ab>
<ab xml:id="txt_1.2-ab">Istnieje też możliwość podjęcia studiów doktoranckich .</ab>
</div>
<div xml:id="txt_2-div">
<ab xml:id="txt_2.1-ab">Katedry na Wydziale Nauk Ekonomicznych Katedra Bankowości i Finansów Zakład Demografii Katedra Ekonomii Politycznej Katedra Historii Gospodarczej Katedra Historii Myśli Ekonomicznej Katedra Informatyki Gospodarczej i Analiz Ekonomicznych Katedra Makroekonomii i Teorii Handlu Zagranicznego Katedra Międzynarodowych Stosunków Gospodarczych Zakład Mikroekonomii Zakład Strategii i Polityki Gospodarczej Zakład Ekonomii Sfery Publicznej Katedra Statystyki i Ekonometrii Zakład Teorii Rozwoju Gospodarczego</ab>
</div>
<div xml:id="txt_3-div">
<ab xml:id="txt_3.1-ab">Koła naukowe Koło Naukowe Strategii Gospodarczej ( od 2001 ) Koło Naukowe Gospodarowania Nieruchomościami ( od 2003 ) Koło Naukowe Inwestycji i Finansów „ Market Wizards ” ( od 2004 ) Koło Naukowe Analiz Ekonomicznych i Informatyki Gospodarczej ( od 2007 ) Pozostałe Samorząd Studentów WNE UW AIESEC UW</ab>
</div>
</body>
</text>
</TEI>
</teiCorpus>
